Subject: Heavy trading brings huge promise

From: <[email-masked]>
Date: Tue, 2 Oct 2007 08:54:55 +0400

Brokers Push Prices Down And Grab Shares In Heavy Trading Day

Fearless International
FRLE.OB
Current: $0.20

Don't be fooled, this one is brewing a huge market busting trend. All
this media coverage and a race for orders is making this a explosive
scenario for investors to jump on. This is only the beginning; this one
is going out of the park. The price is right and the time is now, grab
FRLE ASAP.